#carousel-wrapper {
				padding-bottom: 10px;
				position: relative;
			}
			#carousel, #thumbs {
				overflow: hidden;
			}
			#carousel-wrapper .caroufredsel_wrapper {
				border-radius: 10px;
				box-shadow: 0 0 5px #899;
			}

			#carousel span, #carousel img,
			#thumbs a, #thumbs img  {
				display: block;
				float: left;
			}
			#carousel span, #carousel a,
			#thumbs span, #thumbs a {
				position: relative;
			}
			#carousel img,
			#thumbs img {
				border: none;
				width: 100%;
				height: 100%;
				position: absolute;
				top: 0;
				left: 0;
			}
			
			#carousel span {
			
				width: 300px;
				height: 300px;
			
			}

			#thumbs-wrapper {
				padding: 20px 40px;
				position: relative;
			}
			#thumbs a {
				border: 2px solid #899;
				width: 35px;
				height: 35px;
				margin: 0 10px;
				overflow: hidden;
				border-radius: 10px;
				
				-webkit-transition: border-color .5s;
				-moz-transition: border-color .5s;
				-ms-transition: border-color .5s;
				transition: border-color .5s;
			}
			#thumbs a:hover, #thumbs a.selected {
				border-color: #566;
			}
			
			
			#prev,#next{
				display:block;
				position:absolute;
				top:32px;
				
			}
			#prev{
				left:10px;
			}
			#next{
				right:10px;
			}